/* ************************************
*
*		PAGE CONTAINERS
*
************************************* */
#main_container
{
	width:100%;		
    left: 0px;
    top:0px;
	margin: 0px;
	overflow: hidden;
	position: relative;
	display: block;
	min-width:950px;
}
.clearBoth
{
	clear:both;
}
.clearfix:after
{
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix { display:inline-table; }
/* backslash had hides from IE max \*/
* html .clearfix {height:1%; }
.clearfix {display:block;}
/* end backslash hack */

#content_container
{
    width:100%;
    float:left;
    margin-top: 10px;
    display:inline;    
}
/* ****************************************************
*
*			HEADER LAYOUT
*
***************************************************** */ 
#header_container
{
	background-color:White;
}

#header_logo_left,#header_text
{
	float:left;		
}

#header_logo_left img, #header_logo_right img
{
	display: block;	
	border-style:none;	
	margin:0px;
}

div#header_logo_right,#header_links
{
	float:right;	
}

#header_menu
{
	clear:both;
	background-color:#BDBDBD;
	overflow: hidden;
}

#header_text img
{
	margin-bottom:-5px;
}
/* ****************************************************
*
*			PAGE CONTENT LAYOUT
*
***************************************************** */ 
div.col, .fll
{
	float: left;
}
.flr
{
	float: right;	
}
.hgap
{
	margin-left: 10px;
}
.vgap
{
	margin-top: 10px;
}
div.link_return
{
	vertical-align:middle;
	float:left;
	margin-top:10px;
}
div.shrink_right_side
{
	float: right;
}
div.news_article
{
	width: 800px;
	float:left;
}
div.news_article_right
{
	width: 200px;
	float:left;
}

/* ****************************************************
*
*			FOOTER LAYOUT
*
***************************************************** */ 
#footer_links
{
	margin:0 auto;
	float:left;
	width:100%;
	background-color:#C40000;
	padding: 2px;
	color:White;
}
#footer_container
{
	float:left;
	width:100%;
	text-align:center;
	margin:10px auto;
}
#footer_links span
{
	margin-right:5px;
}
#footer_copywright
{
	margin:0 auto;	
}

/* ************************************
*
*		TEXT TAGS
*
************************************* */
.label_tag, span.label_tag,.label_tag_text, span.label_tag_text
{
	float:left;
}
/* ************************************
*
*		SIDE BOXES TEMPLATE
* + News container
************************************* */
.side_box_title_text
{
  float:left;
  margin-left:10px;	  
}

.side_box_title_navigate
{
	float:right;					
}

.side_box_content
{
	
	width:100%;
	color:white;	
}

.side_box_title_navigate img
{
	border:0;
}

#news_container
{		
	float:left;			
}
.news_content_text
{
    overflow:hidden;    
    padding: 5px;
    margin: 0px 10px 10px 10px ;
	background-color:black;
}
div#news_content :hover
{
	background-color:#505050;
}



/* ************************************
*
*		TABLES
*
************************************* */
table.register_basic
{
	border:0;	
	border-collapse:collapse;
	border-spacing:0;
}

table.register_basic td,table.register_basic tr
{
	padding:3px 5px 0 0;
	text-align:left;	
}
